@charset "utf-8";

#kodomosyokudou {
	background: #fff6d7;
	background-size: 12px 12px, 100% 100%;
	line-height: 1.7;
}
#kodomosyokudou .clrTxt {
	text-indent:-10000px;
	text-decoration:none;
	overflow:hidden;
    position:absolute;
}
#kodomosyokudou .sp{
	display: none;
}
#kodomosyokudou #wrap {
	/*background-color: #c0153f;*/
	position:
	relative;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	/* padding-bottom: 30px; */
}

#kodomosyokudou #wrap_inner {
	width: 100%;
	padding-top: 92.1%;
	margin: 0 auto;
	background: url("../images/bg_main2606.jpg") no-repeat;
	background-size: cover;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	position: relative;
	/* background-color: #c0153f; */
}


#kodomosyokudou .form{
	background: #ffffff;
	padding: 5% 0 3%;
	position: relative;
}
#kodomosyokudou .schedule_title{
	text-align:center;
	font-size:3rem;
	font-weight:bold;
	color:#52903a;
}
#kodomosyokudou .flexbnr_wrap{
	display:flex;
	justify-content: flex-start;
	align-items:flex-start;
	flex-wrap:wrap;
	/* margin: 0 auto; */
}
#kodomosyokudou .flexbnr_contents{
	width: 28%;
	margin: 0 2.6% 2%;
	font-size: 1.6rem;
	/* margin-right: 5%; */
}
#kodomosyokudou .flexbnr_wrap::after{
  content:"";
  display: block;
  width:28%;
}
#kodomosyokudou .bnr_image{
	display:block;
	margin:0 auto;
}

#kodomosyokudou .form a{
	display: block;
	padding: 1% 0%;
	background: #e83820;
	color: #fff;
	font-weight: bold;
	font-size: 2rem;
	text-align: center;
	border-radius: 100vh;
	transition : 0.5s;
	margin: auto;
	
	box-shadow: 0 5px 0 #ffaa22;
	transition: .4s;
}
#kodomosyokudou .form a.link_sasaru{
	background: #69c2b2;
	color: #fff;
	margin: 4% 0 0;	
	box-shadow: 0 5px 0 #3e7269;
}
#kodomosyokudou .form a.link_pdf{
	background: #87c26d;
	color: #fff;
	margin: 2% 0 4%;	
	box-shadow: 0 5px 0 #44a14d;
}
kodomosyokudou .form a:hover{
	background: #813921;
	color: #FFFFFF;
	transform: translateY(4px);
	box-shadow: 0 0 0 #ffaa22;
}
#kodomosyokudou .form a.link_sasaru:hover{
	background: #3e7269;
	color: #FFFFFF;
	transform: translateY(4px);
	box-shadow: 0 0 0 #3e7269;
}
#kodomosyokudou .form .gray{
	background: #828282;
	box-shadow: 0 5px 0 #c9c9c9;
}
#kodomosyokudou .form .gray:hover{
	background: #828282;
	box-shadow: 0 5px 0 #c9c9c9;
	transform: translateY(0px);
}


.line{
	position: absolute;
	top: -4%;
	left: 0;
}
.archive_box summary {
	text-align:center;
	font-weight:bold;
	font-size:2rem;
	margin: 80px auto 20px;
	background:#87c26d;
	color:#fff;
	width: 500px;
	padding: 0.8%;
}

.archive_box summary::-webkit-details-marker {
}

.archive_content {
  margin-top: 20px;
  padding: 20px;
  /* border: 1px solid #ccc; */
}
#footer {
	margin:0 !important;
}

